<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

$browser_info = strtolower($_SERVER['HTTP_USER_AGENT']);

if(strpos($browser_info, "opera") !== false){
  echo("Twoja przeglądarka to Opera.");
}
else if(strpos($browser_info, "netscape") !== false){
  echo("Twoja przeglądarka to Netscape Navigator.");
}
else if(strpos($browser_info, "msie") !== false){
  echo("Twoja przeglądarka to Internet Explorer.");
}
else if(strpos($browser_info, "konqueror") !== false){
  echo("Twoja przeglądarka to Konqueror.");
}
else if(strpos($browser_info, "firefox") !== false){
  echo("Twoja przeglądarka to Firefox.");
}
else{
  echo("Nieznany typ przeglądarki.");
}
?>